
SwimCounter  - Task #5191

Project report

24/11/2012 20:26 - Paulo  Machado

Status: Resolved Start date: 06/12/2012

Priority: Normal Due date: 13/12/2012

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 03/01/2013 21:56 - Ricardo Reis

- Status changed from New to Resolved

- % Done changed from 0 to 100

#2 - 03/01/2013 21:59 - Ricardo Reis

- File RelatorioSwimCounter.pdf added

- File RelatorioSwimCounter.pdf added

Files

RelatorioSwimCounter.pdf 774 KB 03/01/2013 Ricardo Reis
